#cts-content .accordion-wrapper .accordion-section {
  width: 100%;
  margin-bottom: 30px;
}
@media only screen and (min-width: 768px) {
  #cts-content .accordion-wrapper .accordion-section {
    width: 50%;
  }
}
@media only screen and (min-width: 1200px) {
  #cts-content .accordion-wrapper .accordion-section {
    width: 40%;
    margin-bottom: 0;
  }
}
#cts-content .accordion-wrapper .accordion-section .accordion .accordion-item {
  border-radius: 0;
  border: 0;
}
@media only screen and (min-width: 768px) {
  #cts-content .accordion-wrapper .accordion-section .accordion .accordion-item {
    max-width: 325px;
  }
}
#cts-content .accordion-wrapper .accordion-section .accordion .accordion-item:nth-of-type(2) .accordion-header .accordion-button {
  background-color: #564C47;
}
#cts-content .accordion-wrapper .accordion-section .accordion .accordion-item:nth-of-type(3) .accordion-header .accordion-button {
  background-color: #000000;
}
#cts-content .accordion-wrapper .accordion-section .accordion .accordion-item:nth-of-type(4) .accordion-header .accordion-button {
  background-color: #D5CFC9;
  color: #000000;
}
#cts-content .accordion-wrapper .accordion-section .accordion .accordion-item:nth-of-type(4) .accordion-header .accordion-button:after {
  background-image: url("https://edge.sitecorecloud.io/johnson-a2f05cf8/media/janssenscience/medinfohtml/images/oncology/us-sfm-79/accordion-icon-black.svg");
}
#cts-content .accordion-wrapper .accordion-section .accordion .accordion-item .accordion-header .accordion-button {
  background-color: #EB1700;
  flex-direction: column;
  justify-content: flex-start;
  text-align: left;
  align-items: flex-start;
  font-size: 18px;
  line-height: 21px;
  color: #ffffff;
  font-weight: 700;
  font-family: "Johnson Text Regular";
  padding: 9px 35px 9px 12px;
  border-radius: 0;
}
#cts-content .accordion-wrapper .accordion-section .accordion .accordion-item .accordion-header .accordion-button.collapsed::after {
  transform: translateY(-50%);
}
#cts-content .accordion-wrapper .accordion-section .accordion .accordion-item .accordion-header .accordion-button span {
  font-weight: 400;
}
#cts-content .accordion-wrapper .accordion-section .accordion .accordion-item .accordion-header .accordion-button:focus {
  box-shadow: none;
}
#cts-content .accordion-wrapper .accordion-section .accordion .accordion-item .accordion-header .accordion-button::after {
  position: absolute;
  right: 12px;
  top: 50%;
  transform: translateY(-50%) rotate(180deg);
  background-image: url("https://edge.sitecorecloud.io/johnson-a2f05cf8/media/janssenscience/medinfohtml/images/oncology/us-sfm-79/accordion-icon.svg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 22px 15px;
  width: 24px;
  height: 15px;
}
#cts-content .accordion-wrapper .accordion-section .accordion .accordion-item .accordion-collapse .accordion-body {
  background-color: #F1EFED;
  border-radius: 0;
  padding: 10px 10px 15px 15px;
}
#cts-content .accordion-wrapper .accordion-section .accordion .accordion-item .accordion-collapse .accordion-body p {
  margin-bottom: 5px;
}
#cts-content .accordion-wrapper .accordion-image {
  width: 100%;
}
#cts-content .accordion-wrapper .accordion-image img {
  max-width: 100%;
}
@media only screen and (min-width: 768px) {
  #cts-content .accordion-wrapper .accordion-image {
    width: 50%;
    margin-right: 30px;
  }
}
@media only screen and (min-width: 1200px) {
  #cts-content .accordion-wrapper .accordion-image {
    width: 60%;
    margin-right: 0;
  }
}
#cts-content .criteria-table thead th {
  background-color: #ffffff;
  border: 0 !important;
}
#cts-content .criteria-table tbody tr {
  border-bottom: 1px solid #000000 !important;
  border-top: 1px solid #000000 !important;
}
#cts-content .criteria-table tbody tr:nth-of-type(2) td {
  background-color: #ffffff;
}
#cts-content .criteria-table tbody td {
  border: 0 !important;
  padding: 10px 15px;
}
#cts-content .criteria-table tbody td p {
  margin-bottom: 5px;
}
#cts-content .subtype-table {
  max-width: 670px;
  margin: 0 auto;
}
#cts-content .subtype-table .double-border {
  border-bottom: 2px solid #000000 !important;
}
#cts-content .subtype-table .border-right-white {
  border-right: 1px solid #ffffff !important;
}
#cts-content .subtype-table .border-end-0 {
  border-right: 0 !important;
}
#cts-content .subtype-table .border-start-0 {
  border-left: 0 !important;
}
#cts-content .subtype-table thead th {
  background-color: #ffffff;
  border: 0 !important;
}
#cts-content .subtype-table tbody tr {
  border-bottom: 1px solid #000000 !important;
  border-top: 1px solid #000000 !important;
}
#cts-content .subtype-table tbody tr:nth-of-type(even) td {
  background-color: #ffffff;
}
#cts-content .subtype-table tbody td {
  padding: 10px 15px;
  border-right: 1px solid #000000 !important;
  width: 25%;
}
#cts-content .subtype-table tbody td:nth-last-of-type(1) {
  border-right: 0 !important;
  width: 60%;
}
#cts-content .subtype-table tbody td:nth-of-type(1) {
  border-left: 0 !important;
}
@media only screen and (min-width: 768px) {
  #cts-content .subtype-table tbody td {
    width: 50%;
  }
  #cts-content .subtype-table tbody td:nth-last-of-type(1) {
    border-right: 0 !important;
    width: 50%;
  }
}
#cts-content .subtype-table tbody td p {
  margin-bottom: 5px;
}
#cts-content .progression-table {
  border: 1px solid #EB1700 !important;
}
#cts-content .progression-table .border-left {
  border-left: 1px solid #000000 !important;
}
#cts-content .progression-table .border-right {
  border-right: 1px solid #000000 !important;
}
#cts-content .progression-table p {
  margin-bottom: 0 !important;
}
#cts-content .progression-table tr th {
  border: 0 !important;
  border-bottom: 1px solid #000000 !important;
}
#cts-content .progression-table tr th:nth-of-type(1) {
  width: 200px;
}
@media only screen and (min-width: 768px) {
  #cts-content .progression-table tr th {
    width: 25%;
  }
  #cts-content .progression-table tr th:nth-of-type(1) {
    width: 50%;
  }
}
#cts-content .progression-table tr td {
  border: 0 !important;
}
#cts-content .risk-stratification-popup-table {
  max-width: 670px;
  margin: 0 auto;
}
#cts-content .risk-stratification-popup-table thead tr th {
  border-bottom: 1px solid #000000 !important;
}
#cts-content .risk-stratification-popup-table thead tr th:nth-of-type(1) {
  width: 200px;
}
@media only screen and (min-width: 768px) {
  #cts-content .risk-stratification-popup-table thead tr th:nth-of-type(1) {
    width: 40%;
  }
  #cts-content .risk-stratification-popup-table thead tr th:nth-of-type(2) {
    width: 60%;
  }
}
#cts-content .risk-stratification-popup-table tr th {
  border-left: 0 !important;
  border-right: 0 !important;
}
#cts-content .risk-stratification-popup-table tr td {
  border-bottom: 0 !important;
}
#cts-content .risk-stratification-popup-table tr td ul {
  margin: 0;
}
#cts-content .risk-stratification-popup-table tr td ul li {
  margin-bottom: 5px;
}
#cts-content .risk-stratification-popup-table tbody tr td {
  border-bottom: 0 !important;
  border-left: 0 !important;
  border-right: 0 !important;
}
#cts-content .risk-stratification-popup-table tbody tr td:nth-child(1) {
  border-right: 1px solid #000000 !important;
}
#cts-content .risk-stratification-popup-table tbody tr:nth-child(2) td:nth-child(1) {
  background-color: #FF6A5A !important;
}
#cts-content .risk-stratification-popup-table tbody tr:nth-child(3) td:nth-child(1) {
  background-color: #EB1700 !important;
  color: #ffffff !important;
}
#cts-content .risk-stratification-popup-table tbody tr:nth-child(4) td:nth-child(1) {
  background-color: #B01100 !important;
  color: #ffffff !important;
}
#cts-content .imwg-scoring-popup-table {
  max-width: 670px;
  margin: 0 auto;
}
#cts-content .imwg-scoring-popup-table thead tr th {
  border-bottom: 1px solid #000000 !important;
}
#cts-content .imwg-scoring-popup-table thead tr th:nth-of-type(1) {
  width: 200px;
}
@media only screen and (min-width: 768px) {
  #cts-content .imwg-scoring-popup-table thead tr th:nth-of-type(1) {
    width: 40%;
  }
  #cts-content .imwg-scoring-popup-table thead tr th:nth-of-type(2) {
    width: 60%;
  }
}
#cts-content .imwg-scoring-popup-table tr th {
  border-left: 0 !important;
  border-right: 0 !important;
}
#cts-content .imwg-scoring-popup-table tr td {
  border-bottom: 0 !important;
}
#cts-content .imwg-scoring-popup-table tr td ul {
  margin: 0;
}
#cts-content .imwg-scoring-popup-table tr td ul li {
  margin-bottom: 5px;
}
#cts-content .imwg-scoring-popup-table tbody tr td {
  border-bottom: 0 !important;
  border-left: 0 !important;
  border-right: 0 !important;
}
#cts-content .imwg-scoring-popup-table tbody tr td:nth-child(1) {
  border-right: 1px solid #000000 !important;
  vertical-align: top;
}
#cts-content .imwg-scoring-popup-table tbody tr:nth-child(2) td:nth-child(1) {
  background-color: #FF9C91 !important;
}
#cts-content .imwg-scoring-popup-table tbody tr:nth-child(3) td:nth-child(1) {
  background-color: #FF6A5A !important;
}
#cts-content .imwg-scoring-popup-table tbody tr:nth-child(4) td:nth-child(1) {
  background-color: #EB1700 !important;
  color: #ffffff !important;
}
#cts-content .imwg-scoring-popup-table tbody tr:nth-child(5) td:nth-child(1) {
  background-color: #B01100 !important;
  color: #ffffff !important;
}
#cts-content .imwg-scoring-popup-table .imwg-scoring-content div {
  width: 50%;
  margin-bottom: 20px;
}
@media only screen and (min-width: 992px) {
  #cts-content .imwg-scoring-popup-table .imwg-scoring-content div {
    width: 25%;
    margin-bottom: 0;
  }
}
#cts-content .red-border-box {
  border: 1px solid #EB1700;
  padding: 20px 20px;
  margin-bottom: 30px;
  border-radius: 10px;
  width: 100%;
}
#cts-content .red-border-box.center {
  max-width: 385px;
  margin: 0 auto;
  margin-bottom: 30px;
}
#cts-content .red-border-box.center a {
  text-decoration: underline;
  font-weight: 700 !important;
}
#cts-content .red-border-box.center ul {
  padding-left: 22px;
  list-style-type: disc;
}
#cts-content .red-border-box.center ul li::marker {
  color: #EB1700;
}
#cts-content .red-border-box p {
  margin-bottom: 5px;
}
#cts-content .events-wrapper {
  max-width: 670px;
  margin: 0 auto;
}
#cts-content .events-wrapper .red-boxes div {
  background-color: #EB1700;
  text-align: center;
  padding: 36px 40px;
}
@media only screen and (min-width: 768px) {
  #cts-content .events-wrapper .red-boxes div {
    padding: 36px 30px;
  }
}
@media only screen and (min-width: 1024px) {
  #cts-content .events-wrapper .red-boxes div {
    padding: 36px 40px;
  }
}
#cts-content .events-wrapper .red-boxes div p {
  color: #ffffff;
  font-weight: 400;
  margin: 0;
}
#cts-content .events-wrapper .red-boxes div p strong {
  margin-bottom: 15px;
  display: block;
}
#cts-content .events-wrapper .red-boxes p {
  margin: 0 20px;
}
#cts-content .events-wrapper .gray-box {
  background-color: #312C2A;
  padding: 20px;
}
#cts-content .events-wrapper .gray-box p {
  color: #ffffff;
  margin-bottom: 10px;
}
#cts-content .events-wrapper .gray-box ul {
  margin-bottom: 30px;
}
#cts-content .events-wrapper .gray-box ul li {
  color: #ffffff;
  margin-bottom: 5px;
}
#cts-content .modal .modal-dialog {
  max-width: 900px !important;
  width: 95% !important;
}
@media only screen and (min-width: 1200px) {
  #cts-content .modal .modal-dialog {
    width: 100% !important;
  }
}
#cts-content .modal .modal-dialog .modal-content {
  background-color: #f9f8f7;
  padding: 30px;
}
#cts-content .modal .modal-dialog .modal-content .modal-header {
  padding: 0;
}
#cts-content .modal .modal-dialog .modal-content .modal-header .modal-title {
  margin-bottom: 25px;
  font-size: 28px !important;
  line-height: 32px !important;
}
#cts-content .modal .modal-dialog .modal-content .modal-header .btn-close {
  background-image: url("https://edge.sitecorecloud.io/johnson-a2f05cf8/media/janssenscience/medinfohtml/images/oncology/us-sfm-79/close.svg");
  padding: 0;
  background-size: 40px;
  opacity: 1;
  right: 0;
  position: relative;
  top: -10px;
  width: 40px;
  height: 40px;
}
#cts-content .modal .modal-dialog .modal-content .modal-header .btn-close:focus {
  box-shadow: none;
}
#cts-content .modal .modal-dialog .modal-content .modal-body {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}